\begin{table}[htbp]
	\centering
	\begin{tabular}{l|cc}
		Tipo de ruido        & Gaussiano & \textit{Salt \& Pepper}\\ \hline \hline
		Imagen con ruido     & 21.42     & 16.93                  \\ \hline
		Flujo isotrópico     & 24.85     & 22.82                  \\ \hline
		Flujo anisotrópico   & 24.86     & 23.08                  \\ \hline
	\end{tabular}
	\caption{PSNR (en~dB) de la imagen \texttt{shapes\_color}.}
	\label{tab:chroma-shapes}
\end{table}
